<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="vm"
            type="com.example.tyre.maintenance.been.CheckInstanceFiles" />

        <import type="android.view.View" />
    </data>

    <FrameLayout
        android:layout_width="80dp"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/ic_picture_err"
            android:padding="20dp"/>

        <ImageView
            android:id="@+id/dis_file"
            android:paddingTop="5dp"

            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <ImageView
            android:id="@+id/disposal_delect"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="right"
            android:src="@mipmap/ic_cha1" />
    </FrameLayout>
</layout>